﻿body {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	background-color: #B8C0CB;
	color: #606060;
	margin:0;
	padding:0;
	text-align:center;
}
#container {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	text-align:left;
	width:853px;
	height: 558px;
	background-color: #ffffff;
	border: solid 0px #000000;
}



#container2 {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	text-align:left;
	width:1110px;
	height: 570px;
	background-color: #ffffff;
	border: solid 1px #000000;
}







#container3 {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	text-align:left;
	width:199px;
	height: 558px;
	background-color: #ffffff;
	border: solid 1px #000000;
}








#header {
	background-image:url(images/bompas-home-header.jpg);
	background-position:top;
	width:853px;
	height:105px;
	align: center;
}
#headerbeachport {
	background-image:url(images/bompas-beachport-header.jpg);
	background-position:top;
	width:853px;
	height:105px;
}
#headeraccom {
	background-image:url(images/bompas-accom-header.jpg);
	background-position:top;
	width:853px;
	height:105px;
}
#headerrest {
	background-image:url(images/bompas-rest-header.jpg);
	background-position:top;
	width:853px;
	height:105px;
}
#headerfunc {
	background-image:url(images/bompas-func-header.jpg);
	background-position:top;
	width:853px;
	height:105px;
}
#headerbookings {
	background-image:url(images/bompas-bookings-header.jpg);
	background-position:top;
	width:853px;
	height:105px;
}
#menu {
	position:relative;
	width:853px;
	height:30px;
	background-color:teal;
}
#content {
	position: relative;
	height: 348px;
	padding-top: 30px;
	background-color: #ffffff;	
}
#leftcolumn {
	background-image:url(images/home-left.jpg);
	position: relative;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumn {
	background-image:url(images/home-right.jpg);
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 267px;
}
#leftcolumnbeachport {
	background-image:url(images/beachport-left.jpg);
	position: relative;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnbeachport {
	background-image:url(images/beachport-right.jpg);
	background-repeat:no-repeat;
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 297px;
}
#leftcolumnaccommodation {
	background-image:url(images/accommodation-left.jpg);
	position: relative;
	top: 4px;
	left:0px;
	width: 147px;
	height: 285px;
}
#rightcolumnaccommodation {
	background-image:url(images/accommodation-right.jpg);
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 267px;
}
#leftcolumnrest {
	background-image:url(images/rest-left.jpg);
	position: relative;
	top: 4px;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnrest {
	background-image:url(images/rest-right.jpg);
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 297px;
	}
#leftcolumnfunc {
	background-image:url(images/func-left.jpg);
	position: relative;
	top: 4px;
	left:0px;
	width: 0px;
	height: 0px;
}
#rightcolumnfunc {
	background-image:url(images/func-right.jpg);
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 297px;
}
#leftcolumnbookings {
	background-image:url(images/bookings-left.jpg);
	position: relative;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnbookings {
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 267px;
}
#main1st {
	position: absolute;
	width: 285px;
	left: 0px;
	top: 0px;
}


#sidead1 {
background-image:url(images/Beachport%20sidead1.gif.jpg);


}




#mainrest {
	position: absolute;
	width: 285px;
	left: 160px;
	top: 0px;
}





#main {
	position: absolute;
	width: 285px;
	left: 160px;
	top: 0px;
}






#main0 {
	position: absolute;
	width: 385px;
	left: 460px;
	top: 25px;
}




#main a{
	color: #606060;
	text-decoration: none;
}

#mainleft {
	width: 146px;
	position: relative;

}
#mainright{
	width: 146px;
	position: relative;
	left:157px;
	top: -285px;

}
#heading {
	color: #D14455;
	font-size:12px;

}
#subheading {
	color: #D14455;
	font-size:11px;
	line-height:25px;
}
#caption {
	color: #43A3A2;
	font-size: 12px;
}
#captionprices {
	color: #43A3A2;
	font-size: 11px;
}
#booking {
	position: absolute;
	left: 150px;
	bottom: 0px;

}
#footer {
	background-color: #CEBC98;
	width: 853px;
	height: 42px;
	position: relative;
	bottom: 0px;
	
}

#footer a {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
}
#footertext {
	padding-top: 7px;
}
#credit {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
	padding-top:20px;
}
#credit a{
	text-decoration: none;
	color: #999999;
}
